BEGIN WORK;
ALTER TABLE rall ADD COLUMN created_at TIMESTAMP WITH TIME ZONE DEFAULT NULL;
ALTER TABLE rall ADD COLUMN updated_at TIMESTAMP WITH TIME ZONE DEFAULT NULL;
ALTER TABLE rall ALTER COLUMN created_at SET DEFAULT now();
COMMIT;
